## golang-github-hashicorp-go-syslog 0.0~git20150218.0.42a2b57

=== debian/changelog ===
golang-github-hashicorp-go-syslog (0.0~git20150218.0.42a2b57-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 21 Oct 2015 16:29:55 -0700
