=== debian/control ===
Source: golang-github-hashicorp-go-syslog
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/go-syslog
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-syslog.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-syslog.git
XS-Go-Import-Path: github.com/hashicorp/go-syslog

Package: golang-github-hashicorp-go-syslog-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Golang syslog wrapper, cross-compile friendly
 This package provides a very simple gsyslog package. The point of this package
 is to allow safe importing of syslog without introducing cross-compilation
 issues. The stdlib log/syslog cannot be imported on Windows systems, and
 without conditional compilation this adds complications.
 .
 Instead, gsyslog provides a very simple wrapper around log/syslog but returns a
 runtime error if attempting to initialize on a non Linux or OSX system.
 .
 This package contains the source.
