## golang-github-hashicorp-go-syslog 1.0.0

=== debian/changelog ===
golang-github-hashicorp-go-syslog (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:36:15 +0000

golang-github-hashicorp-go-syslog (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + golang-github-hashicorp-go-syslog-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version 1.0.0
  * Update uscan watch file to version 4
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Bump debhelper-compat to 13
  * Replace golang-go with golang-any

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 20:14:53 +0800
